/*
* info-card
*/
.cc.new_home .body > .info-card {
  padding: 0 0 20px;
}

.cc .info-card strong {
  color: #000000;
}

.cc .info-card ul {
  margin-left: 0;
}

.cc .info-card ul li {
  margin-bottom: 2px;
  list-style-type: inherit;
  list-style-position: inside;
}

.cc .info-card .flex {
  flex-wrap: nowrap;
  padding: 20px 10px 30px;
  border: solid 1px #16284c;
  gap: 32px;
}

.cc .info-card__image {
  flex: 1 1 40%;
}

.cc .info-card__image img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.cc .info-card__text {
  position: relative;
}

.cc .info-card__text h3 {
  font-size: 24px;
  padding-top: 0 !important;
  margin-top: 0;
}

.cc .info-card__text .mb-8 {
  margin-bottom: 32px;
}

.cc .info-card__cta {
  position: absolute;
  width: 100%;
  top: calc(100% + (44px / 2 - 15px));
  left: 0;
}

.cc .info-card__cta .button {
  padding: 8px 16px !important;
  text-transform: uppercase;
  background: #16284c;
  border-color: #16284c;
  color: #fff;
  position: relative;
  font-size: 14px;
}

.cc .info-card__cta .button:hover {
  color: #16284c;
  background: #fff;
}

/*
* Image Grid
*/
.cc .image-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  max-width: max(800px, 80%);
  margin-inline: auto;
}

.cc .image-grid__item {
  position: relative;
}

.cc .image-grid__item__image {
  background-color: #16284c;
  display: grid;
  height: 100%;
  width: 100%;
}

.cc .image-grid__item__image img {
  max-width: 100%;
  height: auto;
  width: 100%;
  filter: brightness(0.8);
}

.cc .image-grid__item__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px;
  color: #fff;
  text-align: center;
}

.cc .image-grid__item__content p {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .cc .info-card__image {
    display: none;
  }

  .cc .info-card .flex {
    padding: 20px 10px 30px;
  }

  .cc .image-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
}

@media screen and (max-width: 576px) {
  .cc .image-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
